<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>PNP_InterestingNPC.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Thorolf</Source>
      <Dest>ソロルフ</Dest>
    </String>
    <String List="0">
      <Source>Henrietta Entius</Source>
      <Dest>ヘンリエッタ・エンティウス</Dest>
    </String>
    <String List="0">
      <Source>Vjola</Source>
      <Dest>ブジョラ</Dest>
    </String>
    <String List="0">
      <Source>Olette</Source>
      <Dest>オレッテ</Dest>
    </String>
    <String List="0">
      <Source>Child</Source>
      <Dest>子供</Dest>
    </String>
    <String List="0">
      <Source>Henrietta</Source>
      <Dest>ヘンリエッタ</Dest>
    </String>
    <String List="0">
      <Source>Renni</Source>
      <Dest>レンニ</Dest>
    </String>
    <String List="0">
      <Source>Igna</Source>
      <Dest>イグナ</Dest>
    </String>
    <String List="0">
      <Source>Morrigan</Source>
      <Dest>モリガン</Dest>
    </String>
    <String List="0">
      <Source>Imperial</Source>
      <Dest>インペリアル</Dest>
    </String>
    <String List="0">
      <Source>Ulrund</Source>
      <Dest>アルランド</Dest>
    </String>
    <String List="0">
      <Source>Joselyn</Source>
      <Dest>ジョセリン</Dest>
    </String>
  </Content>
</SSTXMLRessources>
